Subject: Linking to CYGWIN32 Relocatable DLL's... help!
From: [email-masked] (Craig Setera)

18 May 1998 14:39:05 -0700
Message-ID: <5010400022867338000002L082*.cygnus.gnu-win32@MHS>
Mime-Version: 1.0
Content-Type: text/plain
To: <[email-masked]>

Ok, I've followed the information on the web site to create a couple of
relocatable
DLL's and their associated lib (.a) files.  I've linked my application to these
DLL's
in CYGWIN32 using the .a files.  When I attempt to run my application, it says
it can't
find the DLL (null).  It appears that the name in the executable is messed up.
Does
anyone have any suggestions on how I might go about getting this right?

Thanks,
Craig

Craig Setera
AS/400 Enterprise Java Development
IBM Rochester
[email-masked]
(507) 253-3387 - Tie: 553-3387
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".